<div id="cookie-information">
  <div class="container">
    <div class="row">
      <div class="col-xs-12">
        W ramach naszej witryny stosujemy pliki cookies w celu świadczenia Państwu usług na najwyższym poziomie, w tym w sposób dostosowany do indywidualnych potrzeb. 
        Korzystanie z witryny bez zmiany ustawień dotyczących cookies oznacza akceptację faktu iż będą one zamieszczane w Państwa urządzeniu końcowym. 
        Możecie Państwo dokonać w każdym czasie zmiany ustawień dotyczących cookies. <a href="#" onclick="cookie_close(); return false;">[akceptuję]</a>
      </div>
    </div>
  </div>
</div>
<script type="text/javascript">
  function cookie_close()
  {
    $.ajax(
    {
      type: 'POST',
      cache: false,
      url: '/ajax.php',
      data: 
      {
        a: 'cookie_close'
      },
      beforeSend: function() 
      {
        $( '#cookie-information' ).remove();
      },
      success: function( data ) 
      {
        $( '#cookie-information' ).remove();
      }
    });
  }
</script>